How to install hunspell-ne on Debian 9 (Stretch)